/*
Theme Name: Ninja Builder Theme
Theme URI: http://wpninjas.com
Version: 0.9.3
Description: A child theme for Beaver Builder
Author: Andy Wilkerson
Author URI: http://parallelus.net
template: bb-theme
*/

/* fonts */
@font-face {
	font-family: 'NiveauGrotesk';
	src: url("assets/fonts/2B3651_1_0.eot");
	src: url("assets/fonts/2B3651_1_0.eot?#iefix") format("embedded-opentype"), url("assets/fonts/2B3651_1_0.woff") format("woff"), url("assets/fonts/2B3651_1_0.ttf") format("truetype");
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'NiveauGrotesk';
	src: url("assets/fonts/2B3651_0_0.eot");
	src: url("assets/fonts/2B3651_0_0.eot?#iefix") format("embedded-opentype"), url("assets/fonts/2B3651_0_0.woff") format("woff"), url("assets/fonts/2B3651_0_0.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'NiveauGrotesk';
	src: url("assets/fonts/2B3651_3_0.eot");
	src: url("assets/fonts/2B3651_3_0.eot?#iefix") format("embedded-opentype"), url("assets/fonts/2B3651_3_0.woff") format("woff"), url("assets/fonts/2B3651_3_0.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'NiveauGrotesk';
	src: url("assets/fonts/2B3651_2_0.eot");
	src: url("assets/fonts/2B3651_2_0.eot?#iefix") format("embedded-opentype"), url("assets/fonts/2B3651_2_0.woff") format("woff"), url("assets/fonts/2B3651_2_0.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}

p {
	margin-bottom: 28px;
}
h2 {
	font-weight: 800;
	margin: 24px 0 34px;
}

/* Peeking Ninja - Header Logo Effect */
.peeking-logo .fl-page-header-logo {
	width: 356px;
	height: 136px;
	position: relative;
	overflow: hidden;
	transition: height .65s ease-out 0s !important;
}
.peeking-logo .fl-page-header-logo .fl-logo-img {
	position: absolute;
	max-height: none !important;
	max-width: 100% !important;
	width: 100% !important;
	bottom: -455px;
	/*transition: height .7s ease 0s, bottom .65s ease 0s !important;*/
	transition: bottom .6s ease-in-out 0s !important;
}
.peeking-logo .fl-shrink-header .fl-page-header-logo,
.peeking-logo .fl-page-header-fixed .fl-page-header-logo {
	height: 72px;
}
.peeking-logo .fl-shrink-header .fl-page-header-logo .fl-logo-img,
.peeking-logo .fl-page-header-fixed .fl-page-header-logo .fl-logo-img {
	bottom: 0;
}
.peeking-logo .fl-shrink-header .fl-page-header-container.container,
.peeking-logo .fl-page-header-fixed .fl-page-header-container.container {
	padding-top: 0;
	padding-bottom: 0;
}

/* Documentation */

.single-ninja_docs_cpt .entry-content img {
  box-shadow: 3px 3px 6px 2px rgba(0, 0, 0, 0.3); }

.single-ninja_docs_cpt .entry-content .nf-form-cont {
  background: #f1f1f1;
  padding: 10px 40px; }

.single-ninja_docs_cpt .entry-content .nf-form-cont .checkbox-wrap label {
  cursor: pointer; }

.single-ninja_docs_cpt .entry-content .nf-form-cont .checkbox-wrap label::after,
.single-ninja_docs_cpt .entry-content .nf-form-cont .checkbox-wrap label::before {
  display: none; }

.single-ninja_docs_cpt .entry-content .nf-form-cont .checkbox-wrap .dashicons {
  font-size: 40px;
  line-height: 24px;
  margin-right: 30px; }

.single-ninja_docs_cpt .current {
  background: #37A934;
  border-radius: 4px;
  padding: 0 10px; }

.single-ninja_docs_cpt .current a,
.single-ninja_docs_cpt .current .fa {
  color: #fff !important; }

.single-ninja_docs_cpt .current .fa:before {
  content: "\f061" !important; }

.ninja_docs_list {
  text-align: left;
  list-style: none;
  padding: 0; }

.ninja_docs_list ul {
  text-align: left;
  list-style: none;
  padding: 0; }

.ninja_docs_list > li {
  background: #f1f1f1;
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 20px; }

.ninja_docs_list > li li {
  margin: 0 !important; }

.ninja_docs_list > li li .fa {
  color: #999;
  font-size: 14px;
  line-height: 26px;
  margin-right: 10px; }

.ninja_docs_list .doc-category h2 {
  font-size: 22px;
  margin: 0 0 20px; }

.ninja_docs_list .doc-category h2 .fa {
  font-size: 30px;
  line-height: 24px;
  margin-right: 20px; }

.sidebar .search-box {
  margin: 0 auto 40px; }

.sidebar .search-box label {
  display: block; }

.sidebar .search-box input[type=search] {
  border: 0;
  width: 100%;
  font-size: 18px;
  line-height: 28px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 16px; }

.sidebar .search-box input[type=submit] {
  display: none; }

.ninja_docs_list > li {
  display: block;
  margin: 0 1% 20px;
  width: 31.33%; }

.single .ninja_docs_list > li {
  width: 100%; }

.page-id-343937 .searchwp-search-form {
  max-width: 700px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 40px; }

.page-id-343937 #searchsubmit {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  top: 0;
  right: 0;
  position: absolute;
  line-height: 26px; }

.page-id-343937 #searchvar {
  padding-right: 110px; }

.doc-search-results {
  max-width: 700px;
  margin: 0 auto; }

 /* Account Pages */

 .ninja-shop-wrap {
   margin: 0 auto;
   max-width: 1180px;
 }
 .ninja-shop-customer-first-name,
 .ninja-shop-customer-last-name,
 .ninja-shop-customer-email,
 .ninja-shop-customer-nickname,
 .ninja-shop-customer-website,
 .ninja-shop-customer-password1,
 .ninja-shop-customer-password2 {
   width: 48%;
 }
 .ninja-shop-customer-website {
  display: none;
 }
 .ninja-shop-wrap input {
   width: 100%;
 }
 .ninja-shop-wrap .tos-agree-container input {
  width: auto;
}
 .ninja-shop-wrap input[type=submit]{
   width: 48%;
 }
 #ninja-shop-purchases .ninja-shop-purchase-top .ninja-shop-purchase-total {
   float: none;
 }

 .ninja-shop-sw-register-link {
  display: none;
 }

table {
  width: 100%;
}
td, th {
  border: 1px solid #999;
  padding: 10px;
}
th {
  background: #f1f1f1;
}

 /* Ninja Shop Checkout */

 .ninja-shop-cart-item-title span {
   display: inline-block;
   font-size: 12px;
   font-style: italic;
   padding: 0 0 10px 10px
 }

@media (max-width: 991px) {
	.peeking-logo .fl-page-header-logo {
		width: auto;
		height: 72px;
	}
	.peeking-logo .fl-page-header-logo .fl-logo-img {
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		max-width: 356px !important;
	}
	.peeking-logo .fl-page-header-container.container {
		padding-top: 0;
		padding-bottom: 0;
	}
}
@media (max-width: 767px) {
/*	.peeking-logo .fl-page-header-container.container .fl-page-header-logo-col {
		top: 1px;
	}*/
	.peeking-logo .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-col{
		min-height: 0;
	}
	.peeking-logo .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		top: 17px;
		font-size: 28px;
	}
	.peeking-logo .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-header-logo {
		margin-right: 75px;
	}
}
